# Interface ValuesResponse

interface ValuesResponse {
context: Context;
data: DataRow[];
range: { from: Timestamp; to: Timestamp };
values: ValueList;
}

- Defined in history.ts:20

##### Index

### Properties

context
data
range
values

## Properties

### context

context: Context

- Defined in history.ts:21

### data

data: DataRow[]

- Defined in history.ts:28

### range

range: { from: Timestamp; to: Timestamp }

- Defined in history.ts:22

### values

values: ValueList

- Defined in history.ts:26